.trenner700  {clear:none;margin:0;padding:0;border-bottom:0;}

.wrapper {position:relative;width:100%;max-width:1000px;margin:0 auto;padding:0;}

/*Tracking*/
.tracking-box-wrap {font-size:1em;}

.header_right {width:63%;margin:33px 0 0 0;}
.suche {float:right;width:40%;}
.quickmenu {text-align:left;float:left;width:58%;margin:5px 0 0 0;}
.wetter {text-align:right;}
.english {float:right;text-align:left;width:auto;}

.flexnav li {margin:0 20px;}
.flexnav li:hover {margin:0 20px;}
.flexnav li a {font-size:1.2em;}
.flexnav li a.nlk_on {text-decoration:none !important;}
.flexnav li li a {font-size:1em;}

.titelgrafik {height:345px;background:#eee url(media/background_titelgrafik.png) top left repeat-x;}

.content {padding:10px 0;}

.submenu {width:22%;}

.inhalt {width:49%;margin:0 20px;padding:0;}
.inhalt_ganzseitig {width:78%;padding:0 0 0 20px;margin:0;}

.randspalte {float:right;width:23%;margin:60px 0 0 0;}

.gefahrenmeldung .wrapper {padding: 0 15px;}

/* STARTSEITE */
.titelgrafik.startseite {position:relative;height:545px;background:#eee url(media/background_titelgrafik_startseite.png) top left repeat-x;}
.titelgrafik_startseite_button {top:170px;bottom: initial; right:-10px;}
.titelgrafik_titel {padding:5px 0;}

.content.startseite {padding:0px 15px 25px 15px;}

.box_blue {min-height:22em;}

.startseite_left {float:left;width:66%;}
.startseite_left h1 {margin:0 0 15px 0;}
.startseite_right {float:right;width:32%;}
.startseite_right h1 {margin:0 0 15px 0;}
.kalender, .kalender_liste {float:left;width:100%;}

/* TEMPLATES */
.tourismus_opt {width:30%;}
.ui-datepicker {width:80%;}

/* Portalseite */
.inhalt_ganzseitig .portal_box {width:31%;min-height:12em;margin:0 3.5% 3.5% 0;padding:10px;}
/*.inhalt_ganzseitig .portal_box img {width:210px;height:125px;}*/
/*.inhalt_ganzseitig .portal_box:hover img, .portal_box:focus img {opacity:.0;}*/
.inhalt_ganzseitig .portal_box.nr3, .inhalt_ganzseitig .portal_box.nr6, .inhalt_ganzseitig .portal_box.nr9, .inhalt_ganzseitig .portal_box.nr12, .inhalt_ganzseitig .portal_box.nr15, .inhalt_ganzseitig .portal_box.nr18 {margin:0 0 3% 0;}
.inhalt_ganzseitig .portal_box.nr4, .inhalt_ganzseitig .portal_box.nr7, .inhalt_ganzseitig .portal_box.nr10, .inhalt_ganzseitig .portal_box.nr13, .inhalt_ganzseitig .portal_box.nr16, .inhalt_ganzseitig .portal_box.nr19 {clear:both;}
.inhalt_ganzseitig .portal_box.nr2, .inhalt_ganzseitig .portal_box.nr4, .inhalt_ganzseitig .portal_box.nr6, .inhalt_ganzseitig .portal_box.nr8, .inhalt_ganzseitig .portal_box.nr10, .inhalt_ganzseitig .portal_box.nr12, .inhalt_ganzseitig .portal_box.nr14, .inhalt_ganzseitig .portal_box.nr16, .inhalt_ganzseitig .portal_box.nr18, .inhalt_ganzseitig .portal_box.nr20 {float:left;}
.inhalt_ganzseitig .portal_box.nr3, .inhalt_ganzseitig .portal_box.nr5, /*.inhalt_ganzseitig .portal_box.nr7, */.inhalt_ganzseitig .portal_box.nr9, .inhalt_ganzseitig .portal_box.nr11, /*.inhalt_ganzseitig .portal_box.nr13, */.inhalt_ganzseitig .portal_box.nr15, .inhalt_ganzseitig .portal_box.nr17/*, .inhalt_ganzseitig .portal_box.nr19*/ {clear:none;}

/*INfotext über Footer*/
.add-info-inner {
    width:calc(78% - 20px);
    margin-right:0;
}
.add-info-block h2{
    width:calc(78% - 20px);
    margin-right:0;
}